/*
 Theme Name:   Infinite Child
 Theme URI:    http://demo.goodlayers.com/infinite
 Description:  Goodlayers Infinite Child Theme
 Author:       Goodlayers
 Author URI:   http://goodlayers.com
 Template:     infinite
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, right-sidebar, responsive-layout
 Text Domain:  infinite-child

 START YOUR CHILD THEME CSS HERE
*/

.blog-thumbnail-info{display:none !important}
.single-thumbnail-info{display:none !important}
div.left-sidebar-wrapper{border-right:1px solid #ececec;padding-right:20px;padding-top:32px;padding-bottom:1px;height:auto !important;}
tr th,tr td{padding:9px 10px;}
.input-number-button{box-sizing:border-box;border:1px solid #ccc;background:#f7f7f7;display:inline-block;width:21px;line-height:17px;padding:3px 2px;text-align:center;cursor:pointer;position:absolute;right:5px;font-weight:normal;font-size:14px;bottom:6px;}
.input-number-button-decrease{margin-right:20px;}
.input-number-button-increase{margin-right:0px;}
.input-number-button:before{font-size:14px;line-height:17px;display:block;font-family:dashicons;font-weight:400;font-style:normal;text-align:center;}
.input-number-button-decrease:before{content:"\f347";}
.input-number-button-increase:before{content:"\f343";}
.input-number-narrow ~ .input-number-button{display:block;width:60px;line-height:17px;padding:1px;text-align:center;cursor:pointer;position:absolute;right:5px;margin:0;}
.input-number-narrow ~ .input-number-button-increase{top:5px;}
.input-number-narrow ~ .input-number-button-decrease{bottom:5px;}
.calculator *{box-sizing:border-box;}
.calculator .calc-item{margin-top:20px;}
.calculator .calc-row{display:table;width:100%;margin:5px 0;table-layout:fixed;}
.calculator .calc-row-caption,
.calculator .calc-title{padding:4px 10px;border:1px solid #E5E5E5;background:#f7f7f7;padding:5px;font-weight:bold;}
.calculator .calc-cell{display:table-cell;padding:5px;vertical-align:middle;position:relative;}
.calculator .calc-item-out .calc-cell{text-align:center;}
.calculator input[type="number"],
.calculator .input-number{width:100% !important;display:inline-block !important;margin-bottom:0;box-shadow:none !important;padding:2px 5px;height:26px;-moz-appearance:textfield;}
.calculator .input-number-narrow{margin:20px 0 !important;text-align:center;}
.calculator input::-webkit-outer-spin-button,
.calculator input::-webkit-inner-spin-button{-webkit-appearance:none;}
.calculator .input-number{padding-right:45px;}
.calculator hr{margin:10px 0;border-top:2px solid #666;}
#calc-fuel-pump .calc-text{width:40%;text-align:right;}
#calc-fuel-pump .calc-param{width:12.5%;}
#calc-fuel-pump .calc-val,
#calc-fuel-pump .calc-val-pressure{text-align:right;font-weight:bold;}
#calc-fuel-pump .calc-sep{text-align:center;}
#calc-fuel-pump .calc-sep span{display:block;position:absolute;left:50%;margin-left:-5px;top:100%;margin-top:-9px;font-weight:bold;}
#calc-fuel-pump .calc-val-pressure{}
#calc-general-conversions .calc-in-val{width:40%;}
#calc-general-conversions .calc-in-param,
#calc-general-conversions .calc-out-val{text-align:right;}
.calc-cell{-webkit-user-select:none;/* Chrome/Safari */ 
-moz-user-select:none;/* Firefox */
-ms-user-select:none;/* IE10+ */
/* Rules below not implemented in browsers yet */
-o-user-select:none;user-select:none;}

.infinite-navigation .sf-menu > li{padding-left:16px;padding-right:16px;}

/** fuel injector page **/

#fuel-injectors-form{margin-bottom:20px;}
#fuel-injectors-form select{font-size:14px;}


/** part number lookup **/

#part-number-lookup-form{}
#part-number-lookup-form #partNum{ 
padding:2px 5px;height:26px;width:300px;
}

#searchsubmit{display:block;margin:20px 0;}

